Re: 4.0.7 release?

2002-10-25 Thread Jon Scott Stevens
on 2002/10/24 9:23 PM, Glenn Nielsen [EMAIL PROTECTED] wrote: I am running scarab B13 using Tomcat 4.1.x, JDK 1.3.1, and the SecurityManager. I would have to go back and look at my config to see how I am doing it. Once again, we are just testing scarab and working through how we want to

Re: 4.0.7 release?

2002-10-25 Thread Glenn Nielsen
Jon Scott Stevens wrote: on 2002/10/24 9:23 PM, Glenn Nielsen [EMAIL PROTECTED] wrote: I am running scarab B13 using Tomcat 4.1.x, JDK 1.3.1, and the SecurityManager. I would have to go back and look at my config to see how I am doing it. Once again, we are just testing scarab and working

Re: 4.0.7 release?

2002-10-25 Thread Jon Scott Stevens
on 2002/10/25 3:40 PM, Glenn Nielsen [EMAIL PROTECTED] wrote: I just checked. I removed xerces related apis from common/endorsed and put them in server/lib. That removed them from the jar's visible to the scarab webapp. But left them available for the container to use. This is using JDK

Re: 4.0.7 release?

2002-10-24 Thread Jon Scott Stevens
on 2002/10/24 1:12 AM, Henri Gomez [EMAIL PROTECTED] wrote: Do you plan to make scarab works with 4.1.x ? Read: http://scarab.tigris.org/faq.html Blame the Xerces team for breaking backwards compatibility. Bah. -jon -- StudioZ.tv /\ Bar/Nightclub/Entertainment 314 11th Street @ Folsom

Re: 4.0.7 release?

2002-10-24 Thread Henri Gomez
Jon Scott Stevens wrote: on 2002/10/24 1:12 AM, Henri Gomez [EMAIL PROTECTED] wrote: Do you plan to make scarab works with 4.1.x ? Read: http://scarab.tigris.org/faq.html Blame the Xerces team for breaking backwards compatibility. Bah. Ok, so we should wait an updated version of

Re: 4.0.7 release?

2002-10-24 Thread Glenn Nielsen
I have scarab running in Tomcat 4.1.12. Though I can't say that we have tried all the features of scarab like XML import/export. Glenn Henri Gomez wrote: Jon Scott Stevens wrote: Can I get a 4.0.7 release? It has an important configuration bug fix that I need for Scarab. Hi Jon, I tried

Re: 4.0.7 release?

2002-10-24 Thread Jon Scott Stevens
Scarab only works in Tomcat 4.1.x if you use JDK 1.4.x. It does not work with JDK 1.3.x If you can get Scarab to work with Tomcat 4.1.x on JDK 1.3.x, let me know how you got it to work and I will immediately switch Scarab to use Tomcat 4.1.x. Otherwise, I would appreciate it if someone would

Re: 4.0.7 release?

2002-10-24 Thread Glenn Nielsen
Jon Scott Stevens wrote: Scarab only works in Tomcat 4.1.x if you use JDK 1.4.x. It does not work with JDK 1.3.x If you can get Scarab to work with Tomcat 4.1.x on JDK 1.3.x, let me know how you got it to work and I will immediately switch Scarab to use Tomcat 4.1.x. I am running scarab B13

Re: 4.0.7 release?

2002-10-23 Thread Jon Scott Stevens
on 2002/10/23 1:11 AM, Remy Maucherat [EMAIL PROTECTED] wrote: Jon Scott Stevens wrote: Can I get a 4.0.7 release? It has an important configuration bug fix that I need for Scarab. There has been zero changes to the 4.0.x branch since 4.0.6 got released. Remy Ok, I guess it went into

Re: 4.0.7 release?

2002-10-23 Thread Bill Barker
- Original Message - From: Jon Scott Stevens [EMAIL PROTECTED] To: tomcat-dev [EMAIL PROTECTED] Sent: Wednesday, October 23, 2002 11:15 AM Subject: Re: 4.0.7 release? on 2002/10/23 1:11 AM, Remy Maucherat [EMAIL PROTECTED] wrote: Jon Scott Stevens wrote: Can I get a 4.0.7

Re: 4.0.7 release?

2002-10-23 Thread Remy Maucherat
Jon Scott Stevens wrote: Can I get a 4.0.7 release? It has an important configuration bug fix that I need for Scarab. There has been zero changes to the 4.0.x branch since 4.0.6 got released. Remy -- To unsubscribe, e-mail: mailto:tomcat-dev-unsubscribe;jakarta.apache.org For additional